#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 invariant
version:              0.5.4
visibility:           public
id:                   invariant-0.5.4-3hWyto8VvO99LA3ljDd52O
key:                  invariant-0.5.4-3hWyto8VvO99LA3ljDd52O
license:              BSD-2-Clause
maintainer:
    Nicolas Frisby <nicolas.frisby@gmail.com>,
    Ryan Scott <ryan.gl.scott@gmail.com>

author:               Nicolas Frisby <nicolas.frisby@gmail.com>
homepage:             https://github.com/nfrisby/invariant-functors
synopsis:             Haskell98 invariant functors
description:
    Haskell98 invariant functors (also known as exponential functors).

    For more information, see Edward Kmett'\''s article \"Rotten Bananas\":

    <http://comonad.com/reader/2008/rotten-bananas/>

category:             Control, Data
abi:                  42ad3b214827a4e101f5d7cc226fbba1
exposed:              True
exposed-modules:      Data.Functor.Invariant Data.Functor.Invariant.TH
hidden-modules:       Data.Functor.Invariant.TH.Internal Paths_invariant
import-dirs:          /usr/lib/ghc-8.10.2/site-local/invariant-0.5.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/invariant-0.5.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/invariant-0.5.4
hs-libraries:         HSinvariant-0.5.4-3hWyto8VvO99LA3ljDd52O
depends:
    StateVar-1.2-67vyH0wM7JT1vFTf2tRTVx array-0.5.4.0 base-4.14.1.0
    bifunctors-5.5.8-G2ohmCwfIb36bk3sGXZFKJ
    comonad-5.0.6-HcNC6nJAeXXEnLLq9LjN4q containers-0.6.2.1
    contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum ghc-prim-0.6.1
    profunctors-5.6-GQ6sQlDdtgXK6plR1eY915 stm-2.5.0.0
    tagged-0.8.6-6ynGuqiqWewDmeFAuVgKQe template-haskell-2.16.0.0
    th-abstraction-0.4.0.0-EowzxylgIS6DLmPFoxbMpZ transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-KjldV6HJtaDB1Zm2KKQlBR

haddock-interfaces:   /usr/share/doc/haskell-invariant/html/invariant.haddock
haddock-html:         /usr/share/doc/haskell-invariant/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

